* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html, body, .p-page-top {
  margin: 0;
  font-family: 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

.p-page-top {
  font-size: 14px;
  line-height: 2;
  font-weight: 400;
  background-color: #8DE3FF;
	background: url("../../../../images/mobile_nananaoto/live/2022_special/balloon_bg.png") center top repeat;
  color: #fff;
  -webkit-tap-highlight-color: transparent;
}


@media screen and (max-width: 769px) {
  .p-page-top {
	font-size: 3.38vw;
	background: url("../../../../images/mobile_nananaoto/live/2022_special/balloon_bg.png") center top / contain repeat;
	background-size: 60%;
  }
  /*safariの下部ツールバー分余白対策（不安定なので使用しない）*/
  html, body{
/*  	height: 100vh;
  	min-height: 100vh;*/
  }
}

h1, h2, h3, h4, h5, h6, figure {
  margin: 0;
  font-weight: bold;
}
p {
  margin: 0;
}

button {
  padding: 0;
  margin: 0;
  background: none;
  border: none;
}

figure img {
  width: 100%;
  max-width: 100%;
}

iframe, img {
  vertical-align: top;
  max-width: 100%;
}

ul, ol {
  padding-left: 0;
  margin: 0;
  list-style: none;
}

a {
	color: #FF6464;
  text-decoration: underline;
  cursor: pointer;
}

a:hover, a:focus {
  text-decoration: none;
}

body.s-scroll-disabled {
  position: fixed;
  overflow: hidden;
  width: 100vw;
}


/*c_btn*/
.c_btn {
	line-height: 1.4;
	padding: 1em;
	color: #fff;
	background-color: #FF6464;
	border-radius: 15px;
	text-decoration: none;
}
.c_btn:before {
  width: 10px;
  height: 15px;
  right: 8px;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-size: 100% 100%;
}

@media screen and (max-width: 413px) {
  .c_btn {
  }
  .c_btn:before {

  }
}

@media screen and (min-width: 769px) {
  .c_btn:hover {
    opacity: 0.7;
  }
  a:not(.c_btn),
  .sb_contact_title,
  .slick-dots li{
    transition: opacity .3s;
    
  }

  a:not(.c_btn):hover,
  .sb_contact_title:hover,
  .slick-dots li:hover
  {
    opacity: 0.7;
    cursor: pointer;
  }
}


/*c_footer*/
.c_footer {
	aspect-ratio: 12 / 3;
	position: relative;
	background: url("../../../../images/mobile_nananaoto/live/2022_special/footer_img.svg") center bottom no-repeat;
	color: #fff;
	margin-top: -10vh;
}
.c_copyright {
	font-size: 0.8em;
	position: absolute;
	left: 40%;
	bottom: 10%;
}
.c_site_link{
	width: 25%;
	position: absolute;
	right: 10%;
	bottom: 20%;
}
@media screen and (max-width: 1200px) {
	.c_site_link{
		width: 25%;
		position: absolute;
		right: 5%;
		bottom: 15%;
	}
}

@media screen and (max-width: 769px) {
	.c_footer {
		min-height: 500px;
		aspect-ratio: 6 / 8;
		position: relative;
		background: url("../../../../images/mobile_nananaoto/live/2022_special/footer_img_sp.svg") center bottom no-repeat;
		color: #fff;
		margin-top: 0;
	}
	.c_copyright {
		font-size: 0.8em;
		position: absolute;
		left: 0;
		bottom: 5%;
		width: 100%;
	}
	.c_site_link{
		width: 80%;
		position: absolute;
		left: 10%;
		bottom: 20%;
		}
}

/*c_footer end*/


/*c_socials*/

.c_socials{
	position: absolute;
	right: 10%;
	bottom: 10%;
	display: table;
}
.c_socials li{
	display: table-cell;
	text-align: right;
	padding-left: 20px;
}
.c_socials__btn{
  width: 30px;
  height: 30px;
  background-image: url('../../../../images/mobile_nananaoto/live/2022_special/socials-icons.png');
  background-size: 400% 200%;
}
.c_socials__btn.c_socials__btn--facebook {
  -ms-background-position-x: 33.333333%;
  background-position-x: 33.333333%;
}

.c_socials__btn.c_socials__btn--instagram {
  -ms-background-position-x: 66.666666%;
  background-position-x: 66.666666%;
}

.c_socials__btn.c_socials__btn--line {
  -ms-background-position-x: 100%;
  background-position-x: 100%;
}

@media screen and (max-width: 1200px) {
	.c_socials{
		position: absolute;
		right: 5%;
		bottom: 5%;
		display: table;
	}
}

@media screen and (max-width: 769px) {
	.c_socials{
		position: absolute;
		left: 5%;
		bottom: 12%;
		display: table;
		width: 50%;
		margin: auto;
	}
	.c_socials li{
		display: table-cell;
		text-align: center;
		padding: 0 10px;
	}
}



/*c_socials end*/


/*c_main*/
.c_main{
	width: 100%;
}
@media screen and (min-width: 769px) and (max-width: 1199px) {
}
@media screen and (max-width: 769px) {
}
@media screen and (max-width: 480px) {
}
/*c_main end*/



/*c_topvisual*/
.c_topvisual{
	aspect-ratio: 10 / 9;
	position: relative;
	background: url("../../../../images/mobile_nananaoto/live/2022_special/header_title.svg") center top no-repeat;
	min-height: 750px;
}

_::-webkit-full-page-media, _:future, :root .c_topvisual {
	width: 100%;
}

.c_topvisual_date{
	aspect-ratio: 2 / 1;
	position: absolute;
	bottom: 10%;
	left: 10%;
	width: 33%;
}
.c_topvisual_contact{
	aspect-ratio: 2 / 1;
	position: absolute;
	bottom: 5%;
	left: 10%;
	width: 18%;
}
.c_topvisual_goods{
	aspect-ratio: 1 / 1;
	position: absolute;
	top: 0;
	right: 0;
	width: 5%;
}

/**/
@media screen and (min-width: 1600px) {
	.c_topvisual{
		aspect-ratio: 10 / 6;
		position: relative;
		background: url("../../../../images/mobile_nananaoto/live/2022_special/header_title.svg") center top no-repeat;
	}
	.c_topvisual_date{
		aspect-ratio: 2 / 1;
		position: absolute;
		bottom: 3%;
		left: 22%;
		width: 24%;
	}
	.c_topvisual_contact{
		aspect-ratio: 2 / 1;
		position: absolute;
		bottom: -3%;
		left: 22%;
		width: 13%;
	}
}


@media screen and (max-width: 769px) {
	.c_topvisual{
		min-height: 750px;
		aspect-ratio: 1 / 2;
		background: url("../../../../images/mobile_nananaoto/live/2022_special/header_title_sp.svg") top / cover no-repeat;
		overflow: visible;
	}
	.c_topvisual_date{
		aspect-ratio: 3 / 1;
		position: absolute;
		bottom: 27%;
		left: 5%;
		width: 64%;
	}
	.c_topvisual_contact{
		aspect-ratio: 3 / 1;
		position: absolute;
		bottom: 27%;
		left: 75%;
		width: 20%;
	}
	.c_topvisual_goods{
		aspect-ratio: 1 / 1;
		position: absolute;
		top: 0;
		right: 0;
		width: 15%;
	}
}


/* news_area*/

.news_area{
	position: absolute;
	bottom: 13%;
	left: 51%;
	background: url("../../../../images/mobile_nananaoto/live/2022_special/news_bg.png") no-repeat;
	background-size:100% 100%;
	padding:1% 3% 3%;
	width: 37%;
	height: 15%;
	aspect-ratio: 16 / 9;
}
_::-webkit-full-page-media, _:future, :root .news_area {
	max-width: 500px;
}

.news_box{
  width: 100%;
  height: 100%;
}
.slick-prev,
.slick-next{
	position: absolute;
	bottom: 46%;
	display: block;
	width: 9%;
	height: 35%;
	background-size: contain;
	background-repeat: no-repeat;
	font-size: 0;
	margin: 0 -14% 0;
  /* opacity: 0; */
}
.slick-prev{
  background-image: url(../../../../images/mobile_nananaoto/live/2022_special/news_icon01.svg);
  left: 0;
}
.slick-next{
  right: 0;
  background-image: url(../../../../images/mobile_nananaoto/live/2022_special/news_icon02.svg);
}
.slick-dots{
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom:10%;
  left: 50%;
  transform: translateX(-50%);
}
.slick-dots li{
  display: block;
  font-size: 0;
  overflow: hidden;
  width: 9px;
  height: 9px;
  border-radius: 100%;
  border: 1px solid #fff;
}
.slick-dots li:not(:first-of-type){
  margin-left: 10px;
}
.slick-dots li.slick-active{
  border-color: #fff;
  background-color: #fff;
}
.nb_title{
	height: 30%;
	text-align: center;
}
.nb_title img{
	width: 20%;
	
}
ul.news_box{
	padding: 0;
}
_::-webkit-full-page-media, _:future, :root ul.news_box {
	max-width: 400px;
}
.nb_date{
	font-size: 0.8em;
	color: #FFF846;
}
.nb_text{
	font-size: 0.9em;
	line-height: 1.5;
}


@media screen and (min-width: 1600px) {
	.news_area{
		bottom: 5%;
		left: 51%;
		width: 26%;
		height: 18%;
		aspect-ratio: 16 / 9;
	}
	.slick-prev,
	.slick-next{
		width: 12%;
		margin: 0 -21% 0;
	  /* opacity: 0; */
	}
}
@media screen and (max-width: 769px) {
	.nb_date{
		font-size: 1em;
	}
	.news_area{
		position: absolute;
		bottom: 5%;
		left: 5%;
		background: url("../../../../images/mobile_nananaoto/live/2022_special/news_bg.png") no-repeat;
		background-size:100% 100%;
		padding: 3% 7% 9%;
		width: 90%;
		height: 20%;
		aspect-ratio: 16 / 9;
		max-width: 700px;
	}
	_::-webkit-full-page-media, _:future, :root .news_area {
		max-width: 100%;
	}
	_::-webkit-full-page-media, _:future, :root ul.news_box {
		max-width: 100%;
	}
	.slick-prev,
	.slick-next{
		position: absolute;
		bottom: 46%;
		display: block;
		width: 9%;
		height: 41%;
		background-size: contain;
		background-repeat: no-repeat;
		font-size: 0;
		margin: 0 -11% 0;
	  /* opacity: 0; */
	}
}
@media screen and (max-width: 670px) {
	.news_area{
		aspect-ratio: initial;
	}
}

/*c_topvisual end*/


/*c_topsection*/
.c_topsection {
	margin: auto;
}
.c_topsection--news {
}
.c_topsection--ticket {
	padding:0;
}
@media screen and (min-width: 1600px) {
	.c_topsection--ticket{
		padding:80px 0 0;
	}
}

/*c_topsection end*/


/*attention_box*/

.attention_box{
	width: 900px;
	margin: 0 auto 80px;
	padding: 40px 80px;
	background: #FFF846;
	color: #AA783C;
	border-radius: 20px;
}
.tb_att_text p{
	margin-bottom: 2em;
}


/*c_ticketbox*/

.ticket_box{
	width: 900px;
	margin: 0 auto 80px;
	padding: 40px;
	background: #fff;
	color: #AA783C;
	border-radius: 20px;
	position: relative;
}

.tb_title{
	text-align: center;
	margin-bottom: 1em;
}
.tb_title img{
	height: 80px;
}

.tb_subhead{
	background: #967DD2;
	padding: 0.5em 1em;
	font-size: 1.2em;
	line-height: 1.4;
	font-weight: bold;
	color: #fff;
	border-radius: 10px;
}
.tb_subhead span{
	font-size: 0.8em;
}
.tb_index{
	border-left: 5px solid #967DD2;
	color: #967DD2;
	padding: 0 0.5em;
	font-size: 1.2em;
	line-height: 1.4;
	font-weight: bold;
	margin: 1em;
}

.tb_text_date{
	font-size: 1.2em;
	margin: 1em;
}
.tb_text_date s{
	margin-right: 0.5em;
}
.tb_text{
	margin:0 1em 2em;
}
.tb_text:last-child{
	margin: 0 1em 0;
}
.tb_text strong{
	color: #967DD2;
	font-size: 1.2em;
}
.tb_text .red{
	color: #FF6464;
	font-size: 0.8em;
}

.tb_notes{
	background: #FFF846;
	padding: 1em;
	border-radius: 10px;
}

ul.tb_price{
	display: table;
	padding: 1em;
	width: 100%;
}
ul.tb_price li{
	display: table-cell;
	width:60%;
}
ul.tb_price li.btn{
	display: table-cell;
	width: 40%;
	vertical-align: bottom;
	text-align: right;
}
ul.tb_price li dl{
	font-weight: bold;
	font-size: 1.2em;
	display: table;
	margin-bottom: 1em;
}
ul.tb_price li dl dt,
ul.tb_price li dl dd{
	display: table-cell;
	line-height: 1.2;
}
ul.tb_price li dl dt{
	width: 70%;
}
ul.tb_price li dl dd{
	
	text-align: right;
	min-width: 10em;
}
ul.tb_price li dl dt span,
ul.tb_price li dl dd span{
	font-size: 0.7em;
}

dl.tb_notes_list{
	display: flex;
	flex-wrap: wrap;
	margin: 0;
}
dl.tb_notes_list dt{
	width: 15%;
	margin: 0;
	font-weight: bold;
	min-width: 6em;
}
dl.tb_notes_list dd{
	width: 85%;
	margin: 0;
}

ul.tb_notes_list {
	padding: 0 0 0 1em;
	list-style-type: none;
	text-indent: -1em;
	font-size: 0.9em;
}
ul.tb_notes_list li:before {
	content: "※";
	display: inline;
}

.tb_close_text{
	font-size: 1.1em;
	color: #FF6464;
}


.img_left{
	position: absolute;
	top: -40px;
	left: 40px;
	width: 140px;
}

.img_right{
	position: absolute;
	bottom: -40px;
	right: -50px;
	width: 140px;
}


@media screen and (max-width: 1100px){
	.ticket_box,
	.attention_box{
		width: 90%;
		margin: 0 auto 10%;
	}

}
@media screen and (max-width: 769px) {
	.ticket_box,
	.attention_box{
		width: 100%;
		margin: 0 auto 80px;
		padding: 40px 20px;
	}
	.attention_box{
		margin: 40px auto 80px;
	}
	.attention_box > .tb_title img{
		height: auto;
	}
	.tb_text{
		margin:0 0 1em;
	}
	
	dl.tb_notes_list dt{
		width: 100%;
		margin: 0;
		display: block;
	}
	dl.tb_notes_list dd{
		width: auto;
		margin-bottom: 1em;
	}
	ul.tb_price{
		display: table;
		padding: 1em 0;
		width: 100%;
	}
	ul.tb_price li dl{
		width: 100%;
	}
	ul.tb_price li dl dt{
		width: 70%;
	}
	ul.tb_price li dl dd{
		width: 50%;
		text-align: right;
		min-width: auto;
	}
	ul.tb_price li.btn{
		display:table-row-group;
		width:100%;
		vertical-align: bottom;
		text-align: right;
	}
	.img_left{
		position: absolute;
		top: -40px;
		left: 20px;
		width: 100px;
	}

	.img_right{
		position: absolute;
		bottom: -50px;
		right: 10px;
		width: 100px;
	}
	.tb_index,
	.tb_text_date{
		margin: 1em 0;
	}
	
}



/*c_modal*/
.c_modal {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1004;
-webkit-overflow-scrolling: touch;
  display: none;
}
.c_modal__inner {
  margin: 10px 12px;
  z-index: 1003;
}
.c_modal__cloak {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0,84,116,0.8);
  display: none;
  z-index: 1002;
}
.c_modal__content {

}

@media screen and (max-width: 413px) {
  .c_modal__inner {
    margin: 2.42vw 2.9vw;
  }
}

@media screen and (min-width: 768px) {
  .c_modal__inner {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

@media screen and (min-width: 1003px) {
  .c_modal__inner {
    width: 980px;
    max-width: 100%;
    margin: 50px auto;
  }
}
/*c_modal end*/

/*c_familyseat*/
.c_familyseat {
	padding: 1em;
	background: #fff;
	border-radius: 10px;
	color: #AA783C;
}
.c_familyseat__title {
  font-size: 1.1em;
  line-height: 1.4;
  margin-bottom: 8px;
    padding: 5px;
  background-color: #967DD2;
  color: #ffffff;
}
.c_familyseat__x {
  right: 12px;
  width: 18px;
  height: 18px;

  background-image: url('../../../../images/mobile_nananaoto/live/2022_special/icon-x.svg');
  background-size: 100% 100%;
  top: 0;
  bottom: 0;
  margin: auto;
}
.c_familyseat__list {
  padding-bottom: 10px;
}
.c_familyseat__list li {
  padding-top: 15px;
  padding-bottom: 13px;
	border-bottom: 1px solid #AA783C;
}
.c_familyseat__list li:last-child{
	border-bottom: none;
}

.c_familyseat__list li label{
	font-weight: bold;
}
.c_familyseat__info-lower {
    padding: 1em 2em;
	background: #FFF846;
	padding: 1em;
  }

@media screen and (max-width: 768px) {
  .c_familyseat__info-lower {
  }
  .c_familyseat__text.c_familyseat__text--smaller p {
    line-height: 2.153846;
  }
}

@media screen and (max-width: 413px) {
  .c_familyseat {
  }
  .c_familyseat__title {
    font-size: 4.35vw;
    margin-bottom: 1.93vw;
  }
  .c_familyseat__x {
    right: 2.9vw;
    width: 4.35vw;
    height: 4.35vw;
  }
  .c_familyseat__list {
    padding-bottom: 2.42vw;
  }
  .c_familyseat__list li {
    padding-top: 3.62vw;
    padding-bottom: 3.14vw;
  }
  .c_familyseat__list.c_familyseat__list--type2 {
    padding: 0.72vw 3.62vw;
  }
  .c_familyseat__info-lower {
 
  }
  .c_familyseat__text.c_familyseat__text--smaller p {
    font-size: 3.14vw;
  }
}

@media screen and (min-width: 769px) {
  .c_familyseat {
    padding: 30px;
  }
  .c_familyseat__list {
    padding-bottom: 7px;
  }
  .c_familyseat__label {
    width: 211px;
  }
  .c_familyseat__list.c_familyseat__list--type2 {
    padding: 3px 25px 9px;
  }
  .c_familyseat__list.c_familyseat__list--type2 .c_familyseat__label {
    width: 185px;
  }
}

.past_box{
  display: none;
}